Hooks:PostHook(WeaponTweakData, "init", "BeowulfModInit", function(self)
if self.m4_beowulf then
	self.m4_beowulf.attachment_points = {
		{
				name = "a_fl",
				base_a_obj = "a_fl",
				position = Vector3(0, 5.5, 0),
				rotation = Rotation(0, 0, 0)
		},
	}
end
end)